<ion-header class="siderbar default">
    <ion-toolbar>
        <ion-buttons start>
            <button menuToggle ion-button icon-only>
                <img src="assets/icon/svg/SideBarButton.png">
            </button>
        </ion-buttons>
        <ion-title>Thông báo</ion-title>
        <ion-buttons end>
            <button ion-button icon-only>
                <ion-icon name="md-search"></ion-icon>
            </button>
        </ion-buttons>
    </ion-toolbar>
</ion-header>
<ion-content padding>
    <ion-list>
        <ion-item *ngFor="let item of listNotification" (click)="goDetail(item)">
            <div class="item-noti">
                <div class="left">
                    <img src="assets/imgs/apps/logo_only.png">
                </div>
                <div class="right">
                    <p class="name">{{item.Title}}</p>
                    <p class="des">{{item.ShortDesc}}</p>
                    <div class="group-buttons">
                        <button clear class="detail">Xem chi tiết</button>
                        <button clear class="delete">Xóa</button>
                    </div>
                </div>
            </div>
        </ion-item>
    </ion-list>
</ion-content>